/* slideshow */

.cb-slideshow, .cb-slideshow:after {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: 0;
}
.cb-slideshow:after {
    content: '';
/*    background: transparent url(../uploads/images/testslidepattern.png) repeat top left; */
}
.cb-slideshow li span {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    color: transparent;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: none;
    opacity: 0;
    z-index: 0;
  -webkit-backface-visibility: hidden;
    -webkit-animation: imageAnimation 36s linear infinite 0s;
    -moz-animation: imageAnimation 36s linear infinite 0s;
    -o-animation: imageAnimation 36s linear infinite 0s;
    -ms-animation: imageAnimation 36s linear infinite 0s;
    animation: imageAnimation 36s linear infinite 0s;
}
.cb-slideshow li:nth-child(1) span {}
.cb-slideshow li:nth-child(2) span {
    -webkit-animation-delay: 6s;
    -moz-animation-delay: 6s;
    -o-animation-delay: 6s;
    -ms-animation-delay: 6s;
    animation-delay: 6s;
}
.cb-slideshow li:nth-child(3) span {
    -webkit-animation-delay: 12s;
    -moz-animation-delay: 12s;
    -o-animation-delay: 12s;
    -ms-animation-delay: 12s;
    animation-delay: 12s;
}
.cb-slideshow li:nth-child(4) span {
    -webkit-animation-delay: 18s;
    -moz-animation-delay: 18s;
    -o-animation-delay: 18s;
    -ms-animation-delay: 18s;
    animation-delay: 18s;
}
.cb-slideshow li:nth-child(5) span {
    -webkit-animation-delay: 24s;
    -moz-animation-delay: 24s;
    -o-animation-delay: 24s;
    -ms-animation-delay: 24s;
    animation-delay: 24s;
}
.cb-slideshow li:nth-child(6) span {
    -webkit-animation-delay: 30s;
    -moz-animation-delay: 30s;
    -o-animation-delay: 30s;
    -ms-animation-delay: 30s;
    animation-delay: 30s;
}

/* Animation for the slideshow images */
@-webkit-keyframes imageAnimation {
    0% { opacity: 0;
    -webkit-animation-timing-function: ease-in; }
    8% { opacity: 1;
         -webkit-animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
@-moz-keyframes imageAnimation {
    0% { opacity: 0;
    -moz-animation-timing-function: ease-in; }
    8% { opacity: 1;
         -moz-animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
@-o-keyframes imageAnimation {
    0% { opacity: 0;
    -o-animation-timing-function: ease-in; }
    8% { opacity: 1;
         -o-animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
@-ms-keyframes imageAnimation {
    0% { opacity: 0;
    -ms-animation-timing-function: ease-in; }
    8% { opacity: 1;
         -ms-animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
@keyframes imageAnimation {
    0% { opacity: 0;
    animation-timing-function: ease-in; }
    8% { opacity: 1;
         animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}

/* Show at least something when animations not supported */
.no-cssanimations .cb-slideshow li span {
  opacity: 1;
}
/*
@media only screen and (min-device-width : 300px) {
    .cb-slideshow li {}
}
@media screen and (max-width: 700px) {
    .cb-slideshow li {}
}
*/
@media only screen and (min-device-width : 300px) and (max-device-width : 570px) and (orientation : portrait) {
  #slideshowImage1 {background-image: url(../uploads/images/testslide01.jpg);}
  #slideshowImage2 {background-image: url(../uploads/images/testslide02.jpg);}
  #slideshowImage3 {background-image: url(../uploads/images/testslide03.jpg);}
  #slideshowImage4 {background-image: url(../uploads/images/testslide04.jpg);}
  #slideshowImage5 {background-image: url(../uploads/images/testslide05.jpg);}
  #slideshowImage6 {background-image: url(../uploads/images/testslide06.jpg);}
}
@media only screen and (min-device-width : 300px) and (max-device-width : 700px) and (orientation : landscape) {
  #slideshowImage1 {background-image: url(../uploads/images/testslide01.jpg);}
  #slideshowImage2 {background-image: url(../uploads/images/testslide02.jpg);}
  #slideshowImage3 {background-image: url(../uploads/images/testslide03.jpg);}
  #slideshowImage4 {background-image: url(../uploads/images/testslide04.jpg);}
  #slideshowImage5 {background-image: url(../uploads/images/testslide05.jpg);}
  #slideshowImage6 {background-image: url(../uploads/images/testslide06.jpg);}
}
@media only screen and (min-device-width : 701px) {
  #slideshowImage1 {background-image: url(../uploads/images/testslide1.jpg);}
  #slideshowImage2 {background-image: url(../uploads/images/testslide2.jpg);}
  #slideshowImage3 {background-image: url(../uploads/images/testslide3.jpg);}
  #slideshowImage4 {background-image: url(../uploads/images/testslide4.jpg);}
  #slideshowImage5 {background-image: url(../uploads/images/testslide5.jpg);}
  #slideshowImage6 {background-image: url(../uploads/images/testslide6.jpg);}
}
